pdqn.net
当前位置:首页 >> 世界1.7.2光影包 >>

世界1.7.2光影包

首先我们需要下载一些必要的东西所需要的下载我直接贴上原帖的链接【要考虑原作者的心情嘛~】1.Optifine HD Ultra2.SONIC ETHER'S UNBELIEVABLE SHADERS3.GLSL Shader然后我们开始安装1.老套路,先删掉META-INF文件夹2.安装

在mod里装入光影核心,运行一次游戏,你会发现.minecraft的目录下会多一个开头字母为s的文件夹,把光影包放入那里面即可.

我的世界标题画面有个叫选项的东西,点开那个,之后你会见一堆东西,找左边的一个叫资源包的,你点开后会看见有两个框,一个已用资源包,一个可用资源包,光影材质包应在可用,如果没有,就点击下方的那个框,将光影材质包放入我的世界1.7.2mc.minecraftresourcepacks中(是没有解压过的).之后你会看到可用资源包里会出现一个材质包,点它的图像,它会移动到已用,之后确定,让后我的世界会卡一下,过一会就好了.(望采纳!)

单独的材质包是没有光影水反的效果的,必须安装光影核心(GSGL)MOD后选择光影包才能获得光影水反效果,不同的光影包效果不同,需求配置也不同.如果你说的材质包是高光或法线一类的,可以上MCBBS找,但符合低配的这类材质包并不多见.

百度球濑的172光影整合包,一个良心整合包制作者,推荐使用

多个1.7.2光影有低配的 标准的 直接【shaderpacks】文件夹解压复制到【.minecraft】目录里覆盖源文件.在游戏设置里有光影选项,直接选择想用的光影.

据我所知,你的这些mod都需要forge支持,一般都forge的界面都会: 有Mods这个选项,如果没有,则说明没有forge,这些mod就无法使用. 但是,光影水反也需要forge的,你说的是材质包??所以就不用forge了. 请追问,有没有Mods选项.

:首先你要一个1.7.2的游戏客户端,然后安装对应的1.7.2的forge即MOD管理器.(自1.6.X版本以后MOD都不再是手动安装得靠

这不是材质包,而是光影

首先需要打开然后进行解压解压后整合包里是带有启动器的直接开始游戏记住必须Java7并且设置好路径

网站首页 | 网站地图
All rights reserved Powered by www.pdqn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com